﻿html,body
{
    margin: 0;
    width: 100%;
    height: 100%;
}
body
{
    background-size: cover;
    background-attachment: fixed;
    font-family: "Lato", Arial;
    font-size: 13px;
    color: #000;
    line-height: 1.3em;
    background-color: white;
}
form
{
    margin: 0;
}
table
{
    font-size: 100%;
}
img
{
    border: 0;
}
a
{
    color: #254da0;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
h1, h2, h3, h4
{
    color: #462d89;
    margin: 0 0 5px 0;
}
hr
{
    border-top: solid 1px #008fd4;
    margin: 15px 0;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.floatContainer
{
    max-width: 980px;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.5);
}
.textCentre
{
    text-align: center;
}
header
{
    width: 100%;
    position: relative;
    margin-bottom: 5px;
    background-color: rgba(255,255,255,1);
    background-image: url(../images2/BannerBG.png);
}
header a
{
    color: #d0d0d0;
}
header .logo
{
    float: left;
}
header .welcome
{
    float: left;
    margin: 60px 0 0 10px;
    font-size: 30px;
}
header .socialIcons
{
    float: right;
    padding: 5px;
    font-size: 1.2em;
    text-align: right;
    line-height: 1.4;
    color: #462d89;
}
header .socialIcons .fa
{
    font-size: 1.2em;
}
header .socialIcons input
{
    position: relative;
    top: -2px;
    font-size: 0.9em;
    padding: 3px;
    margin-left: 10px;
}
header .socialIcons .phone
{
    font-weight: bold;
    color: #254da0;
}
header .socialIcons .phone span
{
    color: #462d89;
}
header .socialIcons .sm
{
    margin: 0 5px;
}
header .address
{
    font-weight: 600;
    text-transform: uppercase;
    color: #254da0;
}
.sosialShare
{
    float: right;
}
.sosialShare .left
{
    margin-top: 6px;
    color: white;
}
.sosialShare .right
{
    margin-top: 3px;
}
.RadSocialShare.unbordered
{
     border: 0;
     background-color: transparent;
     margin:0;padding:0;
}
nav
{
    background-color: #254da0;
}
.bar
{
    width: 100%;
    display: block;
}
.contentContainer, .innerContentContainer, .innerContentContainerLeft, .innerContentContainerRight
{
    margin: 5px 0;
    background-color: white;
}
.innerContentContainer
{
    padding: 15px 2%;
    width: 45%;
    float: left;
    margin-left: 1%;
    overflow-x: hidden;
}
.innerContentContainerLeft
{
    margin: 5px 0;
    width: 24.5%;
    float: left;
}
.innerContentContainerRight
{
    margin: 5px 0;
    width: 24.5%;
    float: right;
}
.innerContentContainerLeft .ticCmsContentHtml, .innerContentContainerRight .ticCmsContentHtml
{
    padding: 10px;
}
h1.pageTitle
{
    margin: 5px; padding: 8px 0 0 0;
    line-height: 1.4em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.8em;
}
.innerContentContainer h1.pageTitle
{
    margin: -8px 0 5px 0;
    padding-top: 0;
    padding-left: 0;
}

.quarterWidth, .halfWidth
{
    float: left;
    margin: 0.5%;
}
.quarterWidth
{
    width: 24%;
    color:#c0c0c0;
}
.halfWidth
{
    width: 49%;
    color:#c0c0c0;
}
.quarterWidth h2, .halfWidth h2
{
    color: white;
    padding: 0;
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-style: italic;
}
.quarterWidth span, .halfWidth span
{
    color: white;
}
.quarterWidth a:hover, .halfWidth a:hover
{
    text-decoration: none;
}
.quarterWidth .imgContainer, .halfWidth .imgContainer
{
    position: relative;
    width: 100%;
}
.quarterWidth .imgContainer img, .halfWidth .imgContainer img
{
    display: block;
}
.quarterWidth .imgContainer .overlayOuter, .halfWidth .imgContainer .overlayOuter
{
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}
.quarterWidth .imgContainer .overlayInner, .halfWidth .imgContainer .overlayInner
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    font-weight: 600;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding: 10px 0;
}
.innerPromo h1, .contentWithRightCol h1
{
    padding: 10px 0 15px 0;
}
.innerPromo h2, .contentWithRightCol h2
{
    font-size: 1.4em;
    font-weight: 600;

}
.innerPromo h3, .contentWithRightCol h3
{
    font-size: 1.2em;
    font-weight: 600;

}
footer
{
    background-color: white;
    padding: 5px;
    font-size: 0.9em;
    margin-top: 5px;
    color: #254da0;
}
footer a
{
    color: #254da0;
}
.innerPromo img
{
    float: left;
    margin-right: 1%;
}
.innerPromo div
{
    float: left;
}
.innerPromo a
{
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
}
.portraitPromo
{
    width: 316px;
    margin: 0 2px 10px 2px;
}

.dynamicForm
{
}
.dynamicForm .heading
{
    font-size: 20px;
    margin-bottom: 5px;
    display: block;
    color: #2b2626;
}
.dynamicForm input[type="text"], .dynamicForm select, .dynamicForm textarea
{
    border: solid 1px #3497d3;
    border-radius: 3px;
    padding: 3px;
}
.dynamicForm input[type="submit"], .dynamicForm input[type="button"]
{
    background-color: #244291;
    border: none;
    padding: 7px;
    color: white;
    margin-top: 15px;
    cursor: pointer;
}
.dfTableLayout textarea
{
    width: 332px !important;
}
.dynamicForm .fieldlabel
{
    font-weight: bold;
    font-size: 85%;
}

.rightColImagePromo
{
    margin-bottom: 5px;
}

.MainHeading{
	margin: 0;
	padding: 0;
	border: 0;
	color: #191919;
	font-size: 17px;
	word-spacing: 2px;
	font-weight: bold;
}
.SubHeading{
	margin: 0 0 16px;
	color: #004c99;
	font-size: 13px;
	font-weight: bold;
}

/*Old smart templates*/

.info-holder
{
    background-color: #0892cf;
    display: block;
    margin: 0;
    padding: 10px;
    background: linear-gradient(to bottom, #0892cf 0%,#146db2 100%);
    color: white;
    margin-bottom: 5px;
}
.info-holder h3
{
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
    color: white;
    border-bottom: solid 1px #174897;
}
.info-holder a
{
    color: black;
}
.info-holder .ico
{
    float: left;
    padding: 0 8px 0 0;
}
.rightOfWhatsOn
{
    float: left;
    margin: 0;
    width: 50%;
}

.rightOfWhatsOn .quarterWidth, .rightOfWhatsOn .halfWidth
{
    margin: 1%;
}

.rightOfWhatsOn .quarterWidth
{
    width: 48%;
}

.rightOfWhatsOn .halfWidth
{
    width: 98%;
}
.whatsOn
{
    float: left;
    margin: 0.5%;
    width: 49%;
}
.whatsOn .day
{
    border-top: solid 4px #254da0;
    border-right: solid 4px #254da0;
    border-left: solid 4px #254da0;
    margin-bottom: 3px;
}
.whatsOn .dayExpanded
{
    border-bottom: solid 4px #254da0;
}
.whatsOn .dayHeader
{
    background-color: #254da0;
    color: white;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 1px 0 5px 11px;
}
.whatsOn .dayBody
{
    padding: 10px;
}
.whatsOn .fa-plus-square, .whatsOn .fa-minus-square
{
    float: right;
    display: block;
    cursor: pointer;
}
.whatsOnEditing .fa-minus-square
{
    display: none;
}
.whatsOn .dayExpanded .fa-plus-square
{
    display: none;
}
.whatsOn .dayCollapsed .fa-minus-square
{
    display: none;
}